﻿@charset "utf-8";
/* CSS Document */
/* 全局 布局*/
* {
	margin: 0;
	border: 1;
	padding: 0
}
ul, li {
	list-style: none
}
a, a:hover {
	text-decoration: none;
	transition: all 0.15s ease-out;
}
a {
	transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
}
img:hover {
	-moz-opacity: 0.9 !important;
	filter: alpha(opacity=90);
	opacity: 0.9;
	_-moz-opacity: 0.9
}
body {
	background: #fff;
	font-family: "微软雅黑";
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.red {
	color: red;
}
.orange {
	color: #ff6c00;
}
.white {
	color: #fff;
}
.blue {
	color: #064aab;
}
.center {
	text-align: center;
}
.wrap {
	width: 1100px;
	margin: auto;
}
img {
	border: none;
}
.clear {
	clear: both;
}
/* 顶部 */
.maincontent {
	width: 100%;
	background: #fff;
}
/*顶部*/
.topwz {
	background: #fed313;
	color: #515151;
	font-size: 34px;
	font-size: 14px;
	overflow: auto;
	zoom: 1;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #d7d7d7
}
.topwz span {
	text-align: left;
}
.topwz .topr {
	float: right;
	display: block
}
.bdsharebuttonbox {
	float: left;
	width: 100px;
	display: inline-block;
	margin-top: 4px;
	margin-left: 38px
}
.bdsharebuttonbox {
	width: 150px;
}
.bdsharebuttonbox span {
	float: left;
	color: #ffffff;
}
/*logo*/
.hd_top {
	width: 100%;
	height: 128px;
	background: url(../images/h_bg.jpg) repeat;
}
.topm {
	width: 1100px;
	height: 128px;
	margin: 0 auto;
	padding: 0px;
}
.topm a {
	width: 590px;
	display: block;
	float: left;
	padding-top: 9px;
}
.top_m {
	width: 123px;
	float: left;
	font-size: 16px;
	line-height: 36px;
	text-align: center;
	height: 98px;
	padding-top: 30px;
}
.top_m span {
	display: block;
	width: 160px;
	height: 32px;
	margin: 0 auto;
	padding: 0px;
	font-size: 16px;
	color: #ffffff;
	line-height: 30px;
	text-align: center;
	background: #ff8702;
}
/*tel*/
.logo_phone {
	margin-top: 22px;
}
.logo_phone .l_ph_icon {
	background: url(../images/tel.gif) no-repeat left 13px;
	width: 93px;
	height: 81px;
}
.logo_phone p {
	font-size: 18px;
	color: #000;
}
.logo_phone p strong {
	display: block;
	font-size: 26px;
}
/*nav*/
.wnav {
	width: 100%;
	height: 56px;
	background: #21a301;
	overflow: hidden;
}
.wnav ul {
	width: 1100px;
	height: 60px;
	margin: 0 auto;
}
.wnav li {
	float: left;
	height: 60px;
	width: 157px;
	display: block;
	line-height: 56px;
	font-size: 16px;
	text-align: center;
}
.wnav li a {
	color: #fff;
	display: block;
}
.wnav li a:hover {
	color: #fff;
	background: #ff8702;
}
/* 幻灯切换 */
.fullSlide {
	width: 100%;
	position: relative;
	height: 530px;
	background: #000;
}
.fullSlide .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
}
.fullSlide .bd ul {
	width: 100% !important;
}
.fullSlide .bd li {
	width: 100% !important;
	height: 530px;
	overflow: hidden;
	text-align: center;
}
.fullSlide .bd li a {
	display: block;
	height: 530px;
}
.fullSlide .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 6px;
	left: 0;
	height: 30px;
	line-height: 30px;
}
.fullSlide .hd ul {
	text-align: center;
}
.fullSlide .hd ul li {
	cursor: pointer;
	display: inline-block;
*display:inline;
	zoom: 1;
	width: 15px;
	height: 15px;
	margin: 0 5px;
	overflow: hidden;
	background: url(../images/mainb.png) no-repeat;
	line-height: 999px;
}
.fullSlide .hd ul .on {
	background: url(../images/mainb_current.png) no-repeat;
}
.fullSlide .prev, .fullSlide .next {
	display: block;
	position: absolute;
	z-index: 1;
	top: 50%;
	margin-top: -8px;
	left: 15%;
	z-index: 1;
	width: 40px;
	height: 60px;
	background: url(../images/lt_1.png) -126px -137px #000 no-repeat;
	cursor: pointer;
	filter: alpha(opacity=50);
	opacity: 0.5;
	display: none;
}
.fullSlide .next {
	left: auto;
	right: 15%;
	background-position: -6px -137px;
}
/* 标题 */
.product_title {
	background: url(../images/p_tite.jpg) no-repeat center center;
	height: 65px;
	line-height: 65px;
	text-align: center;
	color: #ec0c41;
	font-size: 33px;
	font-weight: bold
}
.product_title span {
	color: #21a301
}
/*产品首页*/
.probox {
	width: 100%;
	min-width: 1100px;
	margin-top: 20px;
	background: url(../images/p_bg.jpg) no-repeat center top;
}
.flei {
	width: 1100px;
	margin: 0 auto;
	margin-top: 8px;
}
.flei dl dt:hover img {
	transform: rotateY(360deg);	transition:all 1.5s;filter:alpha(opacity=70); -moz-opacity:0.7;}
.flei dl {
	width: 148px;
	float: left;
	margin: 0px 17px;
}

.flei dl dd {
	text-align: center;
	font-size: 16px;
	color: #000;
	background: #ffff00;
	line-height: 35px;
	width: 148px;
	font-weight: normal;
	border-radius: 20px;
	display: block;
}
.cpzx {
	width: 1100px;
	height: 510px;
	margin: 0px auto;
	text-align: center;
}
#demo {
	overflow: hidden;
	width: 1100px;
	margin: 15px auto;
	color: #336699;
	text-align: left;
	padding: 10px
}
#demo1 ul, #demo2 ul {
	display: block;
	width: 1100px;
	overflow: hidden
}
#demo1 ul li, #demo2 ul li {
	width: 260px;
	margin: 0px 15px 10px 0px;
	float: left
}
#demo1 ul li a h3, #demo2 ul li a h3 {
	width: 260px;
	height: 200px;
	overflow: hidden;
}
#demo1 ul li a h3 img, #demo2 ul li a h3 img {
	width: 260px;
	height: 200px;
	transition: all .5s ease;
}
#demo1 ul li a h3:hover img, #demo2 ul li a h3:hover img {
	transform: scaleX(1.1) scaleY(1.1);
}
#demo1 ul li a p, #demo2 ul li a p {
	text-align: center;
	height: 35px;
	line-height: 35px;
	transition: all .5s ease;
	background: #fff;
	color: #333;
}
#demo1 ul li a:hover p, #demo2 ul li a:hover p {
	background: #fff;
	color: #21a301;
}
/*关于我们首页*/
.abbox {
	width: 100%;
	background: url(../images/abbg.png) no-repeat top center;
	margin-top: 15px;
	padding: 8px 0;
	height: 493px;
}
.about {
	width: 1100px;
	margin: 0 auto;
	position: relative;
}
.abbox .about .title {
	text-align: center;
	font-size: 28px;
	color: #000;
	font-weight: normal;
	margin-top: 12px;
}
.abbox .about .imgbox {
	margin-top: 41px;
}
.abbox .about .imgbox .photobox {
	width: 500px;
	padding: 15px 0 0 15px;
	background-color: #21a301;
}
.abbox .about .imgbox .txtbox {
	width: 550px;
	color: #000;
	line-height: 2;
	font-size: 16px;
}
.about .imgbox .txtbox h2 {
	border-bottom: 1px dashed #fff554;
	line-height: 80px;
	background: url(../images/jianjie_t.png) no-repeat 235px center;
	color: #ffffff;
	font-size: 36px;
}
.about .imgbox .txtbox .p {
	padding: 10px 0 0 0;
	line-height: 30px;
	color: #fff;
	font-size: 16px;
}
.about .about_pic {
	padding: 10px 0 0 0;
	position: relative;
	right: 0
}
.gj_tel {
	margin-top: 10px;
}
.gj_tel b {
	font-size: 25px;
}
.gj_tel b i {
	color: #fe2425
}
/*首页案例*/
.casebox {
	width: 100%;
	height: auto;
	margin-top: 20px;
}
.case {
	width: 1100px;
	margin: 0 auto;
}
.engineering {
	background: url(../images/abbg.jpg) no-repeat center top;
}
.engineering h2 {
	height: 66px;
	overflow: hidden;
	line-height: 99px;
	color: #009b41;
	font-size: 24px;
	text-align: center;
	background: url(../images/anli_t.png) no-repeat center top;
}
.engineering .s_width {
	padding: 50px 0 0 0;
	margin-top:20px;
}
.case_l {
	width: 274px;
	background: url(../images/all.jpg) no-repeat left bottom;
	height: 440px;
}
.case_l .case_title {
	margin-top: 312px;
	background: url(../images/gong.jpg) no-repeat left top;
	padding: 15px 0 15px 30px;
}
.case_l .case_title span {
	display: block;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase
}
.case_l .case_title p {
	color: #ffea00;
	font-size: 26px;
	line-height: 32px;
	font-weight: bold;
	padding: 0 0 10px 0
}
.case_l .case_title .case_title_more {
	width: 120px;
	line-height: 35px;
	text-align: center;
	color: #fff
}
.case_l .case_title .case_title_more a {
	color: #fff;
	font-size: 16px;
	display: block;
	border: 1px solid #fff322;
	border-radius: 25px;
}
.case_l .case_title .case_title_more a:hover {
	background: #f10c3d;
	color: #fff;
	font-weight: bold;
	border: 1px solid #f10c3d;
}
.case_r {
	width: 826px;
}
.case_piclist_slide {
	overflow: hidden;
}
.case_piclist_slide ul li {
	float: left;
	margin: 0 15px 20px 0;
	text-align: center;
	position: relative;
	height: 210px;
	overflow: hidden;
}
.case_piclist_slide li .pic img {
	width: 299px;
	height: 210px;
}
.case_piclist_slide li .cover_top {
	text-align: center;
	line-height: 40px;
	height: 40px;
	font-size: 14px;
	z-index: 99;
	position: absolute;
	color: #666;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,0.7)
}
.case_piclist_slide li .cover_pic {
	width: 120px;
	height: 120px;
	position: absolute;
	left: 50%;
	margin-left: -60px;
	top: -150px;
	z-index: 100
}
.case_piclist_slide li .cover_pic a {
	font-size: 24px;
	color: #ffea00;
	font-weight: bold;
	padding: 80px 0 0 0;
	background: url(../images/more.png) no-repeat center 5px;
	display: block
}
.case_piclist_slide li p {
}
.case_piclist_slide li p a {
	color: #fff
}
.case_piclist_slide li p a:hover {
	color: #fff600
}
/*广告*/
#in_05 {
	width: 100%;
	height: 173px;
	background: url(../images/ab_bg.jpg) no-repeat center top;
	margin: 6px auto;
}
#in_05_mid {
	width: 1100px;
	height: 173px;
	margin: 0 auto;
	color: #24a01c;
	position: relative;
}
#in_05_mid .in_05_txt01 {
	font-size: 18px;
	line-height: 69px;
	height: 69px;
}
#in_05_mid .in_05_txt01 span {
	font-weight: bold;
	font-size: 26px;
}
#in_05_mid .in_05_txt01 i {
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
}
#in_05_mid .in_05_txt02 {
	font-size: 22px;
	line-height: 20px;
	height: 20px;
	text-transform: uppercase;
}
#in_05_mid .in_05_txt03 {
	width: 610px;
	font-size: 30px;
	line-height: 72px;
	height: 72px;
	font-weight: bold;
}
#in_05_mid .in_05_txt03 a {
	display: block;
	float: right;
	margin-top: 18px;
	margin-right:80px;
	width: 143px;
	font-weight: normal;
	height: 42px;
	text-align: center;
	line-height: 42px;
	transition: all 0.4s;
	background: #FE2425;
	color: #fff;
	font-size: 24px;
	border-radius:20px;
}
#in_05_mid .in_05_txt03 a:hover {
	background: #df1f2a;
	-moz-box-shadow: 0px 0px 10px #fff;
	-webkit-box-shadow: 0px 0px 10px #fff;
	box-shadow: 0px 0px 10px #fff;
}
#in_05_r {
	width: 620px;
	height: 156px;
	background: url(../images/in_05_thread.png) center no-repeat;
	position: absolute;
	right: -40px;
	top: 7px;
	z-index: 1;
}
#in_05_ul {
	width: 558px;
	height: 166px;
	position: absolute;
	right: 0px;
	top: 3px;
	z-index: 2;
}
#in_05_ul li {
	width: 164px;
	height: 164px;
	float: left;
	margin: 0px 10px;
	border-radius: 100%;
	border: dashed 1px #fff;
}
#in_05_ul li img {
	padding: 4px;
}

/*首页新闻*/
.newbox {
	width: 100%;
	background: #f5f5f5;
	width: 100%;
	padding: 20px 0 40px;
	background: url(../images/img4.jpg) right bottom no-repeat;
}
.news-cont {
	width: 1100px;
	margin: 0 auto;
}
.news-cont li {
	width: 530px;
	height: 120px;
	border: solid 1px #ccc;
	box-sizing: border-box;
	background: #fff;
	float: left;
	margin: 10px;
}
.news-cont li img {
	width: 180px;
	height: 120px;
	float: left;
	margin-right: 10px;
}
.news-cont li h3 {
	font-size: 18px;
	color: #333;
	line-height: 20px;
	text-align: left;
	padding: 10px;
	font-weight: normal;
	position: relative;
	z-index: 2;
}
.news-cont li h3 a:hover {
	color: green;
}
.news-cont li p {
	font-size: 14px;
	line-height: 25px;
	color: #666;
	padding: 0px 20px;
}
.news-cont li i {
	height: 20px;
	font-size: 16px;
	color: #bbb;
	line-height: 20px;
	font-style: normal;
	color: #FC0;
}
/* footer*/
.footer{ background:#21A301; padding:21px 0}
.footer .ft{font-size:18px; border-bottom:3px solid #FED313; width:100px; margin-bottom:20px; font-weight:bold; color:#fff;}
.foot{ width:1100px; margin:0 auto;}
.footer .f_erweima{ width:346px; margin-top:40px;}
.footer .f_contact{ width:308px; padding:0 0 0 86px; font-size:16px; line-height:30px; color:#ffffff; border-right:1px solid #65b288; border-left:1px solid #65b288;}
.footer .f_list{ width:292px;}
.footer .f_list li{float:left; padding:10px 20px; background-color:#fff; margin:5px;}
.footer .f_list li a{ color:#000}
.footer .f_list li a:hover{ color:#21A301;}
.f_f{ line-height:30px; text-align:center; color:#ffffff; background:#fed313}
.f_f a{ color:#fff}